Bug 206798 - please bump to 2.4.1
Summary: please bump to 2.4.1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-16 19:56 UTC by Han-Wen Nienhuys
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 12:58:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Han-Wen Nienhuys 2006-09-16 19:56:38 UTC
hi,

2.4.0 doesn't provide a working FcConfigAppFontAddDir(). 2.4.1 fixes this;
please update to this version. Thanks!

Comment 1 Han-Wen Nienhuys 2006-09-19 12:58:58 UTC
thanks, found it in rawhide!


Note You need to log in before you can comment on or make changes to this bug.